
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FSRemotePowerSwitch", "FSRemotePowerSwitch.csproj", "{6E722770-D2DB-40AA-BCF4-0443519CCC0C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KnobControl", "..\KnobControl-master\KnobControl.csproj", "{04123F59-331D-4582-BE0D-721FEAB6050F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E722770-D2DB-40AA-BCF4-0443519CCC0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E722770-D2DB-40AA-BCF4-0443519CCC0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E722770-D2DB-40AA-BCF4-0443519CCC0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E722770-D2DB-40AA-BCF4-0443519CCC0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{04123F59-331D-4582-BE0D-721FEAB6050F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04123F59-331D-4582-BE0D-721FEAB6050F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04123F59-331D-4582-BE0D-721FEAB6050F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04123F59-331D-4582-BE0D-721FEAB6050F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F528582E-39CA-473D-8D6E-46AE61B95A8A}
	EndGlobalSection
EndGlobal
